Tenant

Get one tenant

Fetches one tenant assigned to an AI translator.

GET
/api/v2/tenants/{id}/by-ai-translator/{aiTranslatorId}

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The ID of the project

aiTranslatorId*string

The AI Translator ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/tenants/2ebbda91-f875-4a5a-ac37-aa582ca0980d/by-ai-translator/2ebbda91-f875-4a5a-ac37-aa582ca0980d"
{  "id": "2ebbda91-f875-4a5a-ac37-aa582ca0980d",  "name": "b2core",  "productName": "b2core",  "aiTranslatorId": "2ebbda91-f875-4a5a-ac37-aa582ca0980d",  "defaultLanguage": {    "id": 1,    "name": "English"  },  "languages": [    {      "id": 1,      "name": "English"    }  ],  "status": {    "id": 1,    "name": "Active"  }}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "message": {    "error": "Page not found"  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}